builddir = /build
pkgbuild_sha256sum = 71756794c0620b2418d1b271b5c670444e5dc3d78df83bb4701a110426b06736
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
